curl --location 'https://api.flashcat.cloud/api/v2/northstar/alertmute/detail?id=123' \
--header 'X-User-Token: YOUR_USER_TOKEN' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJhY2Nlc3NfdXVpZCI6IjM2ZTRjZjI3LWI4OWYtNDFlZS04ZDhmLWZiMjdhMmZlZGIzOSIsImF1dGhvcml6ZWQiOnRydWUsImV4cCI6MTc3NTExMTEyMywidXNlcl9pZGVudGl0eSI6IjEtcm9vdCJ9.IwPWDg92AjjvuUTGplaXgpexmOSsONx73M7Y7pOI_vE'{
"request_id": "0ace0011649b99a4742c592762c584b0",
"error": null,
"data": {
"id": 123,
"name": "示例名称",
"enable": true,
"business_id": 123,
"created_at": 1,
"updated_at": 1,
"created_by": "string",
"updated_by": "string",
"status": "all",
"effective": true,
"can_read": true,
"can_write": true,
"metrics": [
{
"identifier": "string",
"name": "示例名称"
}
],
"exclude_type": "string",
"periodic": [
{
"stime": "2025-01-01T00:00:00+08:00",
"etime": "2025-01-01T00:00:00+08:00",
"days_of_week": [
"string"
]
}
],
"fixed": [
{
"start_unix": 1,
"end_unix": 1
}
],
"reason": "string"
}
}